.\"	$NetBSD: msconfig.1,v 1.6 2001/04/21 14:25:03 wiz Exp $
.\"
.\" Copyright (c) 1996 Leo Weppelman
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd November 5, 1996
.Dt MSCONFIG 1 atari
.Os
.Sh NAME
.Nm msconfig
.Nd Show or change the middle button emulation mode
.Sh SYNOPSIS
.Nm
.Op Fl f Ar mouse-device
.Op Ar on|off
.Sh DESCRIPTION
.Nm
is used to modify or examine the state of the middle-button emulation mode of
the
.Nx Ns Tn /Atari
mouse driver.  When
.Nm
is used without the
.Ar on|off
parameter, it prints the current state of the emulation mode.
The default mouse device is
.Pa /dev/mouse .
This can be overridden by means of the
.Fl f
option.
.Pp
When the emulation is turned on, a middle-button event can be generated
by simultaneously pressing the left and right buttons. When turned off, a
middle-button event is generated by pushing the fire-button of joystick1.
Note that you'll need a special type of mouse to use this.
.Sh HISTORY
The
.Nm
command appeared in
.Nx 1.3
